---
- name: Test encrypted output
  hosts: localhost
  vars:
          secret: !vault |
                  $ANSIBLE_VAULT;1.1;AES256
34343066363535633538313838383363616161633163326638303737383537316563633865653166
3237613536323465326636623465343866646332633362630a636533303762636630313830303531
66613766666130346135623436356138303262656162353330623535346135613566333439663230
3265333738653532310a353632373565386138373832656336393861323030643263323535326230
3164

  tasks:
          - name: Print encrypted string
            debug:
                    var: secret